#big-body-bg, #small-body-bg{	font-family: Arial; margin: 0 auto;	background: #0f0d3e url('http://img.tvb.com/event/darentalent/talent_bg.jpg') top center no-repeat; }
#small-body-bg  {	width: 975px;	position: relative; }
p {color: #000; margin: 8px 0;}
#success, #success a
{
	color: #000;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	height: 200px;
}
#success p {	color: #000;	font-size: 15px;	font-weight: bold; margin: 10px;}
#success p  a{	color: #CB0096;	font-size: 15px;	font-weight: bold; margin: 10px;}
#error, .error
{
	position: relative;
	display: block;
	border: 2px solid #888888;
	background: #ffffff;
	padding: 10px 10px 10px 30px;
	margin-bottom: 20px;
	clear: both;
	color: #ff3366;
	font-weight: bold;	
}
#error ul li, .error ul li{	list-style-position: inside;	list-style-type: disc;	color: #2D9BD6;}
#langDiv{	position: absolute;	display: block;	right: 15px;	width: 80px; background: url('http://img.tvb.com/event/darentalent/talent_bg.jpg') top center no-repeat;}
#langDiv a{	width: 40px;	height: 25px;	float: left;	display: block;}	
#formDiv{display: block;	padding: 10px 20px ;	width: 800px;	margin: 0 auto; color: #4c1e5d; background: #fff;}

#importantNote{margin-bottom: 20px; margin-top: 10px;}
#importantNote ol li {color: #fff; list-style-type: upper-alpha; list-style-position: outside; margin: 4px 10px; }
#importantNote ol li ol {margin-left: 8px;}
#importantNote ol li ol li{list-style-type: lower-roman;}

#term h4 {font-size: 15px; font-weight: bold; margin: 10px 0px; color: #000;} 
#term ol li {color: #000; list-style-type: upper-alpha; list-style-position: outside; margin: 10px 10px 10px 40px; font-size: 15px; font-weight: bold;}
#term ol li ol {margin-left: 8px;}
#term ol li ol {color: #000;}
#term ol li ol li{list-style-type: lower-roman;font-size: 13px; font-weight: normal; margin-left: 20px;}
#term ol li ol li ol li{list-style-type: circle;font-size: 13px; font-weight: normal; margin-left: 20px;}
.row{	display: block;	margin-bottom: 8px;	width: 100%;}
#skill div {width: 120px; margin: 10px 3px; float: left;}
input[type="radio"], input[type="checkbox"]  {vertical-align:middle; margin-right: 8px; border: 0px;}

.group {padding: 16px 0px}
.err {background: #ffffcc;}
.formTitle{	float: left;	width: 120px;	color: #000;	text-align: left;}
.formTitle2 {float: left; width: 70px; text-align: right; color: #000; margin-right: 5px;}
.formTitle.en {	width: 200px;}
label {color: #000;}
.formInputF{	width: 349px;	float: left;	text-align: left;	color: #000;}
.formInput{	width: 300px;	float: left;	text-align: left;	color: #000;}
.formInput.en{width: 300px;}
.formInput input, .formInputF input{width: 280px;	color: #000;	border: 0px;	border: 1px solid #e2e2e2;	height: 18px; }
.formInput.en input, .formInputF.en input{	width: 280px;	color: #000;	border: 0px;	border: 1px solid #e2e2e2;	height: 18px;}
.formInputF input {width: 655px}
select{border: 1px solid #e2e2e2;, }
.formInput select, .formInput select option {text-align: left;	color: #000; }
#tnc_detail {	background-color: #fff; padding: 5px 10px 5px 25px; border: 2px solid #666;}
#tnc_detail ol li{list-style-position: outside; list-style-type: decimal; color: #001D44; margin: 3px;}
.textbutton_en, .textbutton{	position: absolute;	top: 65px;	right: 51px;}
.textbutton_en a
{
	background: transparent url('http://img.tvb.com/p/pp/house4/images/button.gif') bottom center;
	color: #ffffff;
	display: block;
	width: 127px;
	padding-top: 5px;
	height: 25px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	border: 0px;
}
.textbutton a
{
	background: transparent url('http://img.tvb.com/p/pp/house4/images/button.gif') bottom center;
	color: #000;
	display: block;
	width: 100px;
	height: 25px;
	padding-top: 5px;
	font-size: 13px;
	text-align: center;
	border: 0px;
}

.btn, .btn a
{
	background: transparent url('http://img.tvb.com/p/pp/house4/images/button.gif') bottom center;
	color: #000;
	display: block;
	width: 100px;
	height: 25px;
	line-height: 30px;
	font-size: 13px;
	text-align: center;
	border: 0px;
}
.btn a:hover{text-decoration: none;
background: transparent url('http://img.tvb.com/p/pp/house4/images/button.gif') top center;
}
.clearfix:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix{    clear: both;}
.prompt {	position: absolute;	z-index: 9999999;	display: none; 	background: #fff;	border: 3px solid #666;	padding: 20px;	width: 500px;}
.prompt .close{display: block; padding: 5px;float: right; text-align: center; width:72px; border: 1px solid #888; margin-bottom: 15px; color: #888;}
.prompt .close:hover,.prompt .close.hover{background: #888; color: #fff; cursor: pointer;}

